++ed by:
4 non-PAUSE users
Author image Torsten Schönfeld

Changes for version 0.301

  • On Cygwin, link directly against the DLLs of dependencies. Patch by Yaakov.
  • Require perl 5.6.0.

Modules

Easily build XS extensions that depend on XS extensions